@font-face {
    font-family: 'robotoregular';
    src: url('Roboto/Roboto-Regular-webfont.eot');
    src: url('Roboto/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto/Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto/Roboto-Regular.ttf') format('truetype'),
         url('Roboto/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body, p, div, li {
  font-family:Roboto, robotoregular, helvetica, sans-serif;
  color:#404040;
}
h1, h2, h3, h4, h5 {
  font-family: georgia, serif;
  color:#000;
}
h2 {
	font-size:25px;
	line-height:normal;
}
h3 {
  font-size: 20px;
  margin-bottom: -10px !important;
}
a {
  color:#000;
}

hr {
	margin-right:1rem;
	margin-left:1rem;
	border-bottom:1px solid #404040;
	clear:both;
}


.logo, .logo a {
  font-family: georgia, serif;
  color: #404040;
}

#r9t_content {
	margin-top:80px;
	margin-top:5rem;
}

.wj-topnav, #topnavpull li {
  border-bottom: 1px solid #666;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.7);
}

#wj-footer {
  margin-top:3rem;
  padding-top:1rem;
  padding-bottom:2rem;
}

.wj-content {
	max-width:1300px;
	margin-left: auto;
	margin-right: auto;
}
.content img {
	width:100%;
	margin-bottom:0.5rem;
}

/* archive panels */
.wj-teasers {
	margin-top:3rem;
	margin-bottom:3rem;
}
.wj-teasers .w3-col {
	padding-right:1.5rem;
	padding-left:1.5rem;
	margin-bottom:1rem;
}
.wj-teasers .w3-col .w3-display-container {
	border-top:1px solid #404040;
	padding-top:2rem;	
}
.wj-teasers .w3-col.t1 .w3-display-container {
	border-top:none;
}
@media (max-width:992px) and (min-width:601px){
.wj-teasers .w3-col.t2 .w3-display-container {border-top:none;}
}
@media (min-width:993px){
.wj-teasers .w3-col.t2 .w3-display-container {border-top:none;}
.wj-teasers .w3-col.t3 .w3-display-container {border-top:none;}
}
.wj-teasers img {
	width:100%;
}
.wj-break {
	height:1px;
	clear:both;
/*	border-bottom: 1px solid #404040;
	margin-right:1rem;
	margin-left:1rem;
	margin-bottom:2rem;
	margin-top:2rem; */
}
.wj-teasers a {
	text-decoration:none;
	/*font-weight:bold;*/
}
.wj-teasers a:hover {
	text-decoration:underline;
}

/* menu */
a.selected {
	color:#999;
}

/* tags */
.w3-tag {
	margin-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 2px;
}

/* archive */
.archive-list{
	margin-top:30px;
}
.archive-list .w3-row {
	padding-bottom: 5px;
	border-bottom: 1px solid #999;
	margin-bottom: 5px;
}

/* pages */
.wj-page-content .img img {
	width:100%;
	margin-bottom:0.6em;
}

/* special formats */
.blacklist {
	text-decoration: line-through;
}




